» Ubuntu » Pakketten

Error

two or more packages specified (octave-simp natty)